On Sat, 2013-06-08 at 06:23 -0300, sergelli Ubatumirim wrote:
> I use kernel 3.9.4-200.  Fedora fc18.i686 and Gimp 2.8.4.3 from my 
> distribuition repositories
> After running Gimp on the command line, a list of errors appears
> ---------------------------------------------------------------------------
> Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading 
> configurations from ~/.fonts.conf is deprecated.

You can get rid of this error by editing /etc/fonts/conf.d/50-user.conf
and removing the depracated="yes" attributes (be careful, and test this
immediately, a syntax error in this file will make your system unhappy).

> (gimp:2042): Gtk-CRITICAL **: IA__gtk_entry_completion_get_model: 
> assertion `GTK_IS_ENTRY_COMPLETION (completion)' failed
> 
> (gimp:2042): Gimp-Widgets-CRITICAL **: 
> gimp_container_tree_store_clear_items: assertion 
> `GIMP_IS_CONTAINER_TREE_STORE (store)' failed


> ---------------------------------------------------------------------------
> Please, anyone can help ?

Simplest is to ignore them unless there's some other problem.

Liam

-- 
Liam Quin - XML Activity Lead, W3C, http://www.w3.org/People/Quin/
Pictures from old books: http://fromoldbooks.org/
Ankh: irc.sorcery.net irc.gnome.org freenode/#xml

_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to